
.panaroma-img{
display: flex;
position: absolute;
justify-content: center;
max-width: 100%;
height: auto;
position: relative;
width: 1465px;
height: auto;
left: -15px;
top: 1620px;
}
@media only screen and (max-width: 575px) {
    .panaroma-img{
    margin-top: -180px;
    max-width: 132%;   
    }
  }
  @media only screen and (max-width: 575px) {
    .Lizbon {
     left: -150px;
     top: 70px;
      width: 40%; 
      }
  }
  @media only screen and (max-width: 575px) {
    .lizbon-text {
      left: 355px;
      top: 70px;
      font-weight: 50;
      font-size: 10px;  
    }
  }
  .lizbon-text{
    display: flex;
    position: absolute;
    justify-content: center;
    max-width: 100%;
    position: relative;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #FFFFFF;
    margin-left: -320px;
    margin-top: 10px;
    
  }
  .Lizbon{
    display: flex;
position: absolute;
justify-content: center;
max-width: 100%;
position: relative;
    margin-top: 1440px;
    margin-left: 300px;
  }
.right_arroww{
    display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 20px;
gap: 10px;

position: absolute;
width: 90px;
height: 48px;
left: 1300px;
top: 1794px;

background: #FFFFFF;
box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.1);
border-radius: 60px;
}
.left_arroww{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px;
    gap: 10px;
    
    position: absolute;
    width: 90px;
    height: 48px;
    left: 101px;
    top: 1794px;
    
    background: rgba(255, 255, 255, 0.6);
    border-radius: 60px;
    transform: rotate(-180deg);
}
@media only screen and (max-width: 575px) {
.right_arroww, .left_arroww{
      margin-top: -255.5px;
  }
}
@media only screen and (max-width: 575px) {
  .right_arroww{
        margin-left: -980px;
    }
  }
  @media only screen and (max-width: 575px) {
    .left_arroww{
          margin-left: -55px;
      }
    }